--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Set the update timestamp when updating
full_name: Sequel::Plugins::Timestamps::InstanceMethods#before_update
is_singleton: false
name: before_update
params: ()
visibility: public
